Subject: Re: [PATCH v2 net-next 0/2] mptcp: adjust tcp rcvspace on rx

From: Florian Westphal <[email-masked]>
Date: Wed, 27 May 2020 13:55:45 +0200

David Miller <[email-masked]> wrote:
> From: Florian Westphal <[email-masked]>
> Date: Mon, 25 May 2020 20:15:06 +0200
> 
> > These two patches improve mptcp throughput by making sure tcp grows
> > the receive buffer when we move skbs from subflow socket to the
> > mptcp socket.
> > 
> > The second patch moves mptcp receive buffer increase to the recvmsg
> > path, i.e. we only change its size when userspace processes/consumes
> > the data.  This is done by using the largest rcvbuf size of the active
> > subflows.
> 
> What's the follow-up wrt. Christoph's feedback on patch #2?

Please drop these patches, I have no idea (yet?) how to address it.